Quikrbox User app - Bug #6842

Items already added in cart, after that i have recharged my wallet but on cart screen its not showing
balance updated until i kill the app. It should refresh cart screen at that time

06/20/2023 04:40 PM - priyanka Sharma

Status: Closed Start date: 06/20/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/21/2023 09:44 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 06/22/2023 06:56 PM - priyanka Sharma

- Status changed from Resolved to Closed
